Subject: Re: [PATCH] difftool.c: mark a file-local symbol with static

From: Junio C Hamano <[email-masked]>
Date: Wed, 30 Nov 2016 12:40:25 -0800

Ramsay Jones <[email-masked]> writes:

> [I have fixed my config.mak file now, so I don't see the warning
> anymore! Having -Wno-format-zero-length in DEVELOPER_CFLAGS, or
> not, is a separate matter.]

I suspect that 658df95a4a ("add DEVELOPER makefile knob to check for
acknowledged warnings", 2016-02-25) took it from me (namely, Make
script in my 'todo' branch).  In turn, I added it to my set of flags
in order to squelch this exact warning, so...